<?php 
include "../begin.htm";
echo "Карта";
include "../begin1.htm";
echo "Карта";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Karta/Karta.php';
include "../time.php";
include "../end.php";
?>